[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TIntegerHelper.MaxValue

Maximum value for a Integer

## Declaration

Source position: syshelph.inc line 512

`public const TIntegerHelper.MaxValue = 2147483647;`

## Description

MaxValue is the biggest value a Integer-typed value can contain.

## See also

TIntegerHelper.MinValue |  | Minimum value for a Integer